
@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome-webfont.eot?v=4.4.0');
  src: url('fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), 
  url('fontawesome-webfont.woff2?v=4.4.0') format('woff2'), 
  url('fontawesome-webfont.woff?v=4.4.0') format('woff'), 
  url('fontawesome-webfont.ttf?v=4.4.0') format('truetype'), 
  url('fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'AVANT';
    src: url('texgyreadventor-regular-webfont.eot');
    src: url('texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreadventor-regular-webfont.woff2') format('woff2'),
         url('texgyreadventor-regular-webfont.woff') format('woff'),
         url('texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('texgyreadventor-regular-webfont.svg#AVANT') format('svg');
    font-weight: normal;
    font-style: normal;

}
#overall{}
#main {}
a:hover {
color: #555;
}
a {
color: #B1B3B4;
}
.left_column{width:20%;float:left;}
.maincolumn_side{width:80%;float:right;}
.contacts .right_column{width:73%;float:right;margin-top:24px;}
.contacts .maincolumn_side{width:25%;float:left;}
div.footer {
font-size: 1.0em;
}
div.footer a:link, div.footer a:visited ,div.prefooter a:link, div.prefooter a:visited  {color: #B1B3B4;}
.footer_interno .menu_last li a, .footer_interno .menu_last li a:link,.footer_interno .menu_last li a:visited{color:#FF0000;}
.footer_interno a, .footer_interno a:link {  color:#242423 ;}
.footer_interno a:hover,.footer_interno .menu_last li a:hover {color:#242423!important ;}
.footer_interno a.active_menu-nav {color:#242423 ;}
.footer_interno a:hover {color: #242423;}
.footer_interno a#active_menu-nav {color: #fff;}
.footer_interno a#active_menu-nav:hover {color: #fff;}

/* headers */
.bfQuickMode button.bfSubmitButton.btn.btn-primary.pull-right.button,.pagenav.btn-group .btn.btn-primary.btn-default {font-family: 'AVANT', sans-serif;text-transform:uppercase;font-weight:bold;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;text-shadow: 0px 0px 0px #fff;}
.bfQuickMode button.bfSubmitButton.btn.btn-primary.pull-right.button:hover,.pagenav.btn-group .btn.btn-primary.btn-default{text-shadow: 0px 0px 0px #333;}
.pagenav.btn-group .btn.btn-primary.btn-default a{color:#fff;text-shadow: 0px 0px 0px #fff;}
.pagenav.btn-group .btn.btn-primary.btn-default a:hover{color:#333;text-shadow: 0px 0px 0px #333;}
.bfPage .fa.fa-asterisk{font-size:10px;color:#ccc;line-height:2.0em;vertical-align:top;}
.preloader table h4 {font-size: 40px;letter-spacing: 2px;}
.messaggio_cont h3.mod_titolo{font-size:75px;color:#FFF!important;}
.messaggio_cont h4 {font-size:45px;color:#ccc!important;}
 h2.leadingtitle,.label-desc h2,h2.titoloblog {}
 h2.leadingtitle,h2.titoloblog,h2.item-title,.article_anywhere3 h2{display:block;color:#8E634A;text-transform:uppercase;font-size: 21px;}
 .article_anywhere3 h4,.sottologos h4{display:block;color:#8E634A;text-transform:uppercase;font-size: 18px;}
h3.titmodtop.varietals{color:#8E634A;text-transform:uppercase;font-size: 21px!important;font-family: 'Libre Baskerville',serif!important;}
h2.leadingtitle a{color:#eee;}
h2.leadingtitle a:hover{color:#333;}
.closeditem h4{margin:30px 0;}
h4.tit_h4,.closeditem h4{font-size:40px;}
.events  h2.titoloblog{margin:0 0 20px 0;}
.ju-slideshow .ju-slide-desc-inner {width:100%;text-align:center;}
.default-simple .ju-slide-desc .label-desc {font-size: 16px;width:100%;text-align:center;}
#mozblog h2{text-align:center;}
#mozblog h2 span.subheading-category{font-size:1.3em;border-bottom:1px solid #325371;}
.item-page h1 {font-size: 50px;text-align:center;}
.item-page{text-align:left;}
.item-page .inv.fa{margin:0 auto;font-size: 100px;text-align:center;padding:20px 7px 20px 20px;background:#f5f5f5;color:#FFF;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;}
.item-page.trade li img{max-height:130px;}
.right .module h2{margin:0; text-transform:uppercase;}
.messaggio_cont h3{text-align:center!important;margin:40px 0;}
.messaggio_cont p{text-align:center!important;color:#FFF;line-height: 1.3;margin: 50px 180px 50px;}
.homepagem .messaggio_cont p{text-align:right!important;color:#FFF;line-height: 1.3;margin: 110px -30px 50px 520px;font-size: 18px!important;}
.page-header {border-bottom: 1px solid #eeeeee;}
.item-page p{text-align:justify;}
.palette_td_down p{text-align:center!important;font-size: 13px;}
.contentheading {font-family: 'Libre Baskerville', sans-serif;font-size: 26px;color: #242423;text-align: left;}
.messaggio_cont{background:transparent; color:#FFF;padding: 0;}
.footer_interno h6{color:#FFF;font-weight:normal;}
.small ,.modifydate,.createdate{color: #999;}
abbr[title] {border-bottom: 1px dotted #999999;}
pre, blockquote {border: 1px solid #999;}
mark {background: #ff0;color: #000;}
code,pre,kbd,samp {color: #333333;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;}
code {color: #d14;background-color: #f7f7f9;border: 1px solid #e1e1e8;}
pre {font-size: 1.0em;line-height: 20px;background-color: #f5f5f5;border: 1px solid #ccc;border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;}
sub,sup {font-size: 75%;}
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }
.ol-foreground {background-color: #f6f6f6;}
.ol-background {background-color: #242423;}
.ol-textfont {font-size: 1.0em;}
.ol-captionfont {font-size: 1.1em;color: #f6f6f6;font-weight: bold;}
.ol-captionfont a {color: #0B55C4;text-decoration: none;font-size: 12px;}
.ol-closefont {}
div#maindivider {border-top: 1px solid #ddd;}
.highlight {background-color: #fffebb;}
legend {
color: #FFF;
font-family: 'Libre Baskerville', sans-serif;
letter-spacing: 1px;
line-height:40px ;
text-shadow: 1px 1px 0 #000000;
text-transform: uppercase;
font-size: 15px;
color:#FFF;
background:#325371;
text-align:center;
}
legend small {font-size: 15px;color: #FFF;}
.hidden-desktop .menu li {display:block;width:70%;line-height:26px;margin:0 auto;}
.hidden-desktop .menu li > a {padding: 3px 20px;color: #ccc;font-family: 'Libre Baskerville',serif;font-size:16px;text-decoration:none;display:block;}
.dropdown-menu > li > a {padding: 3px 20px;color: #ccc;font-family: 'Libre Baskerville',serif;font-size:16px;}
.hidden-desktop .menu li > a:hover,.hidden-desktop .menu li > a :focus,.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus,.dropdown-submenu:hover > a,.dropdown-submenu:focus > a {color: #242423;}
.menu2 {}
.hidden-desktop.menuhidden{width:100%;
    background:#B1B3B4;
        -webkit-box-shadow: 0 15px 10px -7px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 15px 10px -7px rgba(0, 0, 0, 0.5);
        box-shadow: 0 15px 10px -7px rgba(0, 0, 0, 0.5);
                behavior: url(/PIE.htc);}
.nav.menu.sf-menu.responsive-menu.superfish.clearfix.paginav{position:absolute;top:64px;background:#555;margin-left: auto;margin-right: auto;left: 0;right: 0; -webkit-border-radius: 0 0 10px 10px ;-moz-border-radius:0 0 10px  10px ; border-radius:0 0 10px  10px ;z-index:10000;}
.nav.menu.sf-menu.responsive-menu.superfish.clearfix.paginav li{margin:5px;}
.nav.menu.sf-menu.responsive-menu.superfish.clearfix.paginav li a,.nav.menu.sf-menu.responsive-menu.superfish.clearfix.paginav li .separator{text-align:right;padding:5px 10px;font-size:14px;font-family:'AVANT',sans-serif;}
.nav.menu.sf-menu.responsive-menu.superfish.clearfix.paginav li .separator{color:#fff;}
#power_by {color: #fff;font-size: 14px;}
.fascetta{background:#FFF;}
.super_footer{background:#271D26;}
.induocopyright{text-align:right!important;color:#eee;font-size:11px;}
.induocopyright p{margin:3px 0;}
.induocopyright a{color:#eee!important;}
.copyright {width:100%;color:#000;}
.copyright2 p{font-size: 12px !important;color: #999!important;margin: 0!important;padding: 0!important;}
.copyright p, .syndicate span,.syndicate_est p {margin: 0;font-size:10px;}
.header{height:auto;width:100%;background:url('../images/bg_black.png') left top repeat transparent;}
.moz{}
.sfumaturasoprahead,.sfumaturasoprahead2{background:url('../images/sfumaturasoprahead.png') left top repeat-x transparent;}
.fascia{margin-top: 82px;}
.fasciainterno{width:100%;height:auto;}
.slidez,.slidezfull {text-align:center;}
.slidezfull div{margin:0 auto;max-width:1920px;}
.menu2 ul li  a {color:#000!important;text-shadow:0 1px 1px #FFF!important;}
.menu2 ul li  a:hover {color:#000!important;}
.menu2 .nav > .active > a, .menu2 .nav > .active > a:hover, .menu2 .nav > .active > a:focus{color:#000!important;}
div.footer p,.prefooter p{text-align: left;}
.prefooter h2{color: #FFF;font-size: 22px;text-align: left;}
.item-page.homex h2 a{font-size:63px!important;}
.item-page h2 a:hover,.item-page.homex h2 a:hover{text-decoration:none;}
.label-desc h3{font-size:55px;}
h3.label-title a{font-size:44px;text-shadow:3px 3px 4px #000;}
.leading-0,.leading-1,.leading-2,.leading-3,.leading-4,.leading-5,.leading-6,.leading-7,.leading-8,.leading-9,.leading-10,.leading-11,.leading-12,.leading-31,.leading-14,.leading-15,.leading-16,.leading-17,.leading-18,.leading-19,.leading-20,.leading-21 {width: 100%;display: block;padding: 0 ;margin: 10px 0;}
.items-leading {margin: 60px 0;}
#SLB-Overlay {background: #000!important;}
.bfLabelLeft.bfRolloverBg{background:none!important;border:1px solid #FFF}
.bfLabelLeft{border:1px solid transparent;}
.bfSubmitButton {margin: 0 13% 0 0;}
.bfQuickMode input[type=text], 
.bfQuickMode textarea,  
.bfQuickMode .uneditable-input,
.bfQuickMode input[type=text]:hover, 
.bfQuickMode textarea:hover,  
.bfQuickMode .uneditable-input:hover,
.bfQuickMode input[type=text]:focus, 
.bfQuickMode textarea:focus,  
.bfQuickMode .uneditable-input:focus{ width: 98%;max-width: 98%; min-width: 98%;}
.bfQuickMode section.bfElemWrap {padding: 5px 0px 5px 3px;}
.prefooterfull{background:url("../images/backgroundspacer2.png") repeat-x scroll center bottom #585858;min-height:20px;}
.ev_hap{float: left;width: 40%;}
.data_head,.dove_head{font-size:16px;}
.data_head{text-align: right;margin: 20px 0;position: relative;}
.intromaitama .data_head,.page_marketing .data_head{margin:60px 0 20px 0;}
.fascettainterno h2 {color: #B1B3B4; width: auto;float: left;font-size:26px;margin:10px 0;}
.fascettainterno .btn{margin:10px 0;}
.sticky-wrapper .menu1 {padding:10px 0;}
.sticky-wrapper.is-sticky .menu1 {padding: 0;}
#gototop{ border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;
    background-color: #FFF;
    border:1px solid #000;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding:12px 7px;
      margin:20px 20px;
    text-align: center;
    vertical-align: middle;
height:auto;
width:auto;
z-index:1001;
text-transform:uppercase;}

#gototop:hover{color: #ffffff;
background-color: #B1B3B4;
*background-color: #B1B3B4;
border-color: #B1B3B4 #B1B3B4 #B1B3B4;
    text-decoration: none;}
.messaggio_cont {display: block;min-height: 100px;overflow: hidden;position: relative;width: 100%;text-align:center;}
    .modulebrown,.modulered,.moduleorange,.modulegreen,.moduleblue {padding: 25px 0 35px;}
    .modulebrown {
        background: none repeat scroll 0 0 #3B2F39;
    }
    .modulered {
        background: none repeat scroll 0 0 #ED1E79;
    }
    .moduleorange {
        background: none repeat scroll 0 0 #FBB03B;
    }
    .modulegreen {
        background: none repeat scroll 0 0 #D9E021;
    }
    .moduleblue {
        background: none repeat scroll 0 0 #76D7C9;
    }
    .modulebrown h1, .modulebrown h2, .modulebrown h3, .modulebrown h4, .modulebrown h5, .modulebrown h6, .modulebrown p, .modulebrown {
        color: #CCCCCC;
        text-align: center;
    }
    .modulered h1, .modulered h2, .modulered h3, .modulered h4, .modulered h5, .modulered h6, .modulered p, .modulered {
        color: #FFFFFF;
        text-align: center;
    }
    .moduleorange h1, .moduleorange h2, .moduleorange h3, .moduleorange h4, .moduleorange h5, .moduleorange h6, .moduleorange p, .moduleorange, .modulegreen h1, .modulegreen h2, .modulegreen h3, .modulegreen h4, .modulegreen h5, .modulegreen h6, .modulegreen p, .modulegreen, .modulepink h1, .modulepink h2, .modulepink h3, .modulepink h4, .modulepink h5, .modulepink h6, .modulepink p, .modulepink, .moduleblue h1, .moduleblue h2, .moduleblue h3, .moduleblue h4, .moduleblue h5, .moduleblue h6, .moduleblue p, .moduleblue {
        color: #3B2F39;
        text-align: center;
    }
.logostopfooter {width: 100%;min-height: 75px;display:block;margin:33px auto;}
.logostopfooter div.imlogocont{float: left;width:16%;}
.logostopfooter div.imlogocont img{width: 100%;height: auto;}
.nav.menu li{list-style: none outside none;}
.left .nav.menu{padding:0;margin:13px 0 0 0;}
.left .nav.menu li a,.left .nav.menu li.active.deeper.parent ul.nav-child li a{font-size: 16px;font-weight: normal;text-align:left;color:#8E634A;padding:0;text-transform:uppercase;}
.left .nav.menu li a:hover,.left .nav.menu li.active a,.left .nav.menu li.active.deeper.parent ul.nav-child li.active a{color:#000;}
.left .nav.menu li.active.deeper.parent ul.nav-child{margin:0px 0 0px 35px;padding:0;}
.custom #vtemmenuid212 li .sub-container li a{border-bottom:1px dotted #242423!important;}
.sfondone {}
.sfondone img {height: auto;width: 80%;margin:0 auto;display:block;}
.imart,.text-art  {display: block;width: 50%;}
.text-art {float: right;}
.imart{float: left;}
.text-art p{text-align:center;}
.text-art table,.items-leading table{width:100%;}
.item .imart,.item .text-art  {display: block;width: 100%;float:none;}
table.promo td {text-align:center;width:50%;}
table.promo {background: url("../images/backgroundpromo.jpg") no-repeat scroll right center #FFFFFF;display: block;height: 330px;margin: 10px auto !important;width: 99% !important;}
table.promo h1 {border-bottom: 1px solid #B1B3B4;color: #58585A;}
table.promo h3{font-size: 30px;font-weight: normal;line-height: 30px;margin: 5px 0;padding-left: 0;text-align: left;text-shadow: 0 1px 2px #FFFFFF;}
table.promo h3,table.promo h5{color:#B1B3B4;}
.logointerno h3,.logointerno p{margin: 0;}
.logointerno h3 {font-size: 40px;
        font-weight: normal;
        line-height: 25px;
        padding: 0 0 0 5px;
        text-align: left;
        vertical-align: bottom;
}
.logointerno h5{color:#ccc;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 18px;
    margin: 3px 0;
    padding: 0 0 0 10px;
    text-align: left;
    vertical-align: bottom;
    width: 100%;}
a .logointerno h5 ,.logointerno h5{color:#ccc;font-family: 'Libre Baskerville', sans-serif;}
a .logointerno:hover,a .logointerno h3:hover,a .logointerno h5:hover{text-decoration:none;color:#EEE!important;}
.ombra_pag {margin: 30px 0;}
.logoart p {margin: 0;}
.logoart img {float: left;margin: 0;width: 100%;}
.logoart {display: block;width: 40%;margin: 0 auto;}
.right .module h3{font-size: 30px !important;
   font-weight: normal !important;
   line-height: 24px !important;}
.blocco_vuoto_menu {display: block;min-height: 100px;}
.bfFormDiv {width: 99%;}
.counter {text-align:center;}
.article-info-term{display:none;}
.published {font-size: 85%;color: #B1B3B4;}
.phrases-box {float: left;width: 50%;margin: 10px 0;}
.phrases-box label{margin-right:10px;}
.ordering-box {float: left; margin-top: 9px;}
.only input[type="radio"],.only  input[type="checkbox"] {margin:12px 3px 0 0;float:left;}
.only label{float:left;margin:10px 10px 10px 1px;}
.search-results .result-created {border-bottom: 1px solid #B1B3B4;margin-bottom: 10px;}
.default-simple .ju-slide-navigation-dots .image_number { border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;
background-color: #242423;
background: -moz-linear-gradient(top, #242423, #B1B3B4);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#242423), to(#B1B3B4));
background: -webkit-linear-gradient(top, #242423, #B1B3B4);
background: -o-linear-gradient(top, #242423, #B1B3B4);
background: linear-gradient(to bottom, #242423, #B1B3B4);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 0 rgba(255, 255, 255, 0.075);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 0 rgba(255, 255, 255, 0.075);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 0 rgba(255, 255, 255, 0.075);
behavior: url(/PIE.htc);}
.default-simple .ju-slide-navigation-dots .image_number_select {
background-color: #f5f5f5;
background: -moz-linear-gradient(top, #f5f5f5, #B1B3B4);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#B1B3B4));
background: -webkit-linear-gradient(top, #f5f5f5, #B1B3B4);
background: -o-linear-gradient(top, #f5f5f5, #B1B3B4);
background: linear-gradient(to bottom, #f5f5f5, #B1B3B4);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 0 rgba(255, 255, 255, 0.075);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 0 rgba(255, 255, 255, 0.075);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 0 rgba(255, 255, 255, 0.075);
behavior: url(/PIE.htc);}
.default-simple .ju-slide-btns .prev_button, .default-simple .ju-slide-btns .next_button {border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;behavior: url(/PIE.htc);}
.img-intro-left{float:left;}
.closeditem{display:block;padding-top:100px;}
.imgblox{display:block;}
.input-append .ff_elem.btn.btn-primary.button{margin:0 0 0 -3px;border-radius: 0 10px 10px 0;-moz-border-radius: 0 10px 10px 0;-webkit-border-radius: 0 10px 10px 0;behavior: url(/PIE.htc);}
.impaginazione{text-align: center;margin: 30px 0;border-top: 1px solid #ccc;padding-top: 30px;}
.impaginazione ul{padding:0;}
.readmore{margin:30px 0;}
.readmore a{text-transform:uppercase;vertical-align:top;font-size:20px;}
.readmore .fa{margin:2px}
.ev_hap_img.sopra img,.ev_hap_img.sotto img{margin-bottom:20px;}
.acysubbuttons{text-align:right;}
#mce-success-response{position:absolute;width:100%;max-width:206px;background:#000;z-index:1000000000;padding:30px 10px;margin-top:-170px;}
.service ul{color:#ccc;list-style: none;padding: 0;}
.bottomsp5.third .bfClearfix{background:#000;padding:20px;}
.bottomsp5.third .bfClearfix .bfClearfix{padding:0px;}
.bottomsp5.third .bfClearfix label{color:#FFF;margin-top:2px;font-size:12px;}
.module3 .moduletable.pull-right{display:block;width:70%;}
.module.greybox{background:#ccc;text-align:center;padding: 20px 10px;min-height:340px;}
.module.greybox:hover{-webkit-box-shadow: 0 0 10px #000;-moz-box-shadow: 0 0 10px #000;box-shadow: 0 0 10px #000;transition:all 0.5s ;-webkit-transition:all 0.5s ;-o-transition:all 0.5s ;-moz-transition:all 0.5s ;behavior: url(/PIE.htc);}
.module.greybox a{color:#FFF;}
.module.greybox h3,.module.greybox a:hover{color:#8E634A;}
.module.greybox h3{font-family: "Libre Baskerville",arial,helvetica,sans-serif!important;margin: 10px auto 20px;}
.module.blackbox {background: #000;color:#FFF;padding:2px 17% 43px;width:100%;margin:0 auto;}
.module.blackbox h3{text-align:center;}
.module.blackbox .acymailing_module_form .acymailing_introtext{width:80%;margin: 0 auto!important;font-size: 12px;}
.boxmoduli{text-align:center;}
.boxxbox {position:relative;text-align:center;}
.boxxbox .testobox{position:absolute;top:27%;color:#fff;width:100%;}
.boxxbox .testobox a h3,.boxxbox .testobox a h3:hover,.boxxbox .testobox a.btn{color:#FFF;}
.boxxbox .testobox a.btn:hover{opacity:0.5;border:1px solid #FFF;}
.logotopfix{position:fixed;width:100%;z-index:1000;background:#FFF;}
.logotopfix .container{background:#FFF;}
.toplogin{margin-top:20px;}
.toplogin p,.toplogin a{color:#ccc!important;}
.toplogin a:hover{color:#8E634A!important;;}
.testobox h3{min-height:50px;}
.acy_requiredField input{background:transparent;border:none;border-bottom:1px solid #FFF!important;color:#FFF;}
.tit_cat_ben{color:#8E634A;font-family:'Libre Baskerville',arial,helvetica, sans-serif;}
.categories-list.trade .boxtrade{width:23%;display:block;float:left;border: 1px solid #000;margin: 1%;text-align: center;padding: 10px 0 0 0;}
.boxtrade.n1,.boxtrade.n5{margin-left:0!important;}
.boxtrade.n4,.boxtrade.n8{margin-right:0!important;}
.imgtrade{display:block;width:100%;}
.items-row.cols-4 .item{width:23%;display:block;float:left;margin:1%;border:1px solid #000;padding:10px 0;min-height:300px;text-align:center;}
.items-row.cols-4 .item p{padding: 10px;margin:0;}
.items-row.cols-4 .item h5{background:#CECFD0;padding: 10px;font-family: "AVANT",arial,helvetica,sans-serif;font-weight: 100;text-transform: uppercase;font-size: 13px;min-height: 48px;}
.img_sx img{margin:2px 20px 10px 0;}
.img_dx img{margin:2px 0px 10px 20px;}
.img_dx.multimage img{margin:2px 0px 20px 20px;display:block;}
.mappa{float:right;width:400px;margin:0 0 0px 20px;}
.testoevents{padding:20px 0 5px;border:1px solid #000;border-left:none;border-right:none;}
.item-page.events h2.titlevents{font-size: 30px;color:#8E634A;text-align:center;}
.item-page.events p{line-height: 150%;}
.item-page.events .dateevent,.item-page.events .descevent{text-align:center;font-family: 'Libre Baskerville', serif;line-height: 150%;border-bottom: 1px solid #000;padding: 10px 0;}
.item-page.events .descevent{font-size: 18px;font-style:italic;}
.item-page.events .dateevent{font-size: 25px;color:#8E634A;margin: 0;}
.item-page.events .ev_hap hr{border-top:2px solid #8E634A;}
.item-page.events .ev_hap .newsflash-title{margin:10px 0 0;text-align:center;font-weight:bold;}
.item-page.events .ev_hap .dateevent{font-size: 14px;margin: 0;border-bottom:1px dotted #8E634A;}
.item-page.events .ev_hap .descevent{font-size: 12px;margin: 0 0 10px;border-bottom:1px dotted #8E634A;}
.st-content-showcase-wall.default .item .inner .media {width: 39%;float: left;margin: 5px 20px 10px 0;}
.color_section .icolog a{color:#eee;}
.color_section .icolog a:hover{color:#ccc;}
.login,.logout{display:inline-block;margin:0 40%;}
#cboxTitle{text-transform:uppercase;color:#FFF;}
.actions{padding: 0px;}
.actions .edit-icon{border:1px solid #ccc;list-style: none;padding: 10px;margin: 0;text-align:center;text-transform:uppercase;font-weight:900;background:#f5f5f5;color:#000;}
#belowcontent .row{margin:50px 0;}
.trade2 #belowcontent .row{margin:0px 0;}
.ev_hap_img{width:58%;display:inline-block;float:right;}
.shop #belowcontent .row,.shop #footer .row,.wineclub #belowcontent .row,.wineclub #footer .row{margin: 0;}
.imagevineyards img{float:left;margin:0 20px 20px 0;}
.item-page ul.pagenav {padding: 20px 0!important; }
.edit.item-page{padding-bottom:30px;}
.membershipstyle {border:1px solid #8E634A;text-align:center;margin:30px 0;}
.membershipstyle h3{color:#8E634A;}
.membershipstyle .nav.nav-pills{display:block;text-align:center;padding:0;}
.membershipstyle .nav-pills > li {display: inline-block;width: 20%;float:none;border: 1px solid #8E634A;margin: 0 2%;}
.membershipstyle .nav-pills > li:hover {border: 1px solid #000;}
.membershipstyle .nav-tabs > li > span.separator, .nav-pills > li > span.separator {padding: 10px 20px;line-height: inherit;}
.membershipstyle .nav.nav-pills .dropdown-menu li a{font-family:"AVANT",arial,helvetica,sans-serif;font-size:14px;text-align:left;}
.membershipstyle .nav > li > a:hover,.membershipstyle  .nav > li > a:focus,.membershipstyle  .dropdown-menu > .active > a,.membershipstyle  .dropdown-menu > .active > a:hover,.membershipstyle  .dropdown-menu > .active > a:focus,.membershipstyle .dropdown-menu > li > a:hover,.membershipstyle .dropdown-menu > li > a:focus {background-color: #8E634A;color:#FFF;}
.boxxbox a img,.imgsmallsizerx a img {
  width: 100%;
  height: auto;
  -moz-transform: scale(1.0);
  -webkit-transform: scale(1.0);
  -o-transform: scale(1.0);
  -ms-transform: scale(1.0);
  transform: scale(1.0);
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -ms-transition: all 2s ease;
  -o-transition: all 2s ease;
   transition: all 2s ease;
   -webkit-box-shadow: 0 0 15px rgba(255,255,255,0);
   -moz-box-shadow: 0 0 15px rgba(255,255,255,0);
   box-shadow: 0 0 15px rgba(255,255,255,0);
}

.boxxbox a img:hover,.imgsmallsizerx a img:hover  {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-box-shadow: 0 0 15px rgba(0,0,0,1);
  -moz-box-shadow: 0 0 15px rgba(0,0,0,1);
  box-shadow: 0 0 15px rgba(0,0,0,1);}
.module.blackbox:hover{ -webkit-box-shadow: 0 0 15px rgba(0,0,0,1);-moz-box-shadow: 0 0 15px rgba(0,0,0,1);box-shadow: 0 0 15px rgba(0,0,0,1);  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -ms-transition: all 2s ease;
  -o-transition: all 2s ease;
   transition: all 2s ease;}
.imgfullsize{width:100%;text-align:center;display:block;}
.imgbigsizesx{width:57.8%;text-align:left;display:inline-block;margin-right:5.6%;}
.imgbigsizesx img{width:100%;}
.imgsmallsizerx{width: 36%;text-align:right;display:inline-block;vertical-align:top;}
.imgsmallsizerx img{width: 100%;}
.imgsmallsizerx .top img{margin-bottom:10px;}
.imgsmallsizerx .bottom img{margin-top:10px;}
.imagevineyards{max-width: 28%;float: left;margin-right: 2%;} 
.imagevineyards img {z-index:10000;
width: 100%;
height: auto;
-moz-transform: scale(1.0);
-webkit-transform: scale(1.0);
-o-transform: scale(1.0);
-ms-transform: scale(1.0);
transform: scale(1.0);
-webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-ms-transition: all 2s ease;
-o-transition: all 2s ease;
transition: all 2s ease;
-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0 0 2px rgba(0,0,0,0.2);
box-shadow: 0 0 2px rgba(0,0,0,0.2);
}
.module.btn.wineclub{margin-bottom:20px;}
.module.btn.wineclub:hover{background:#F4E9CE;}
.imagevineyards img:hover {z-index:100000;
-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.8);
-moz-box-shadow: 0 0 15px rgba(0,0,0,0.8);
box-shadow: 0 0 15px rgba(0,0,0,0.8);}
.linknorm{display:block;}
.mobileand,.nav > li > a.mobileand,.sf-menu a.mobileand  {display:none;}
.contentmap_module .imagevineyards,.mapgo #contentmap_wrapper_plugin_10061,.edit.item-page .nav.nav-tabs,.edit.item-page .tab-pane .wf_editor_toggle,.edit.item-page .tab-pane #editor-xtd-buttons{display:none;}
